## elida 0.3

=== debian/changelog ===
elida (0.3) unstable; urgency=low

  * Fix bash regexes
  * Don't depende on linda
  * Add manpages
  * Update copyright notices

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 16 May 2008 20:41:29 +1000

elida (0.2) unstable; urgency=low

  * First release

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 06 Oct 2007 17:25:43 +1000
