=== debian/control ===
Source: elida
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Section: devel
Priority: optional
Standards-Version: 3.7.3

Package: elida
Architecture: all
Depends: bzip2, devscripts, diffstat, lintian, mpack, patchutils, pbuilder, piuparts, sudo
Description: pbuilder mail interface
 elida accepts the URL of a .dsc file from the subject of a email
 message and downloads the rest of the files of the corresponding
 Debian source package. If there is a previous version in Debian,
 a diff between the old and new source packages is reported. It
 then runs pbuilder, piuparts, lintian and linda. The reports are
 compressed and emailed back to the user.
