=== debian/rules ===
#!/usr/bin/make -f

P = elida
T = debian/tmp

build:

binary: binary-arch binary-indep

binary-indep: build
	rm -rf $T
	install -d $T $T/DEBIAN
	install -m 0644 debian/conffiles $T/DEBIAN
	install -m 0755 debian/postinst $T/DEBIAN
	install -m 0755 debian/postrm $T/DEBIAN
	install -d $T/etc/$P
	install -d $T/etc/init.d
	install -d $T/usr/sbin
	install -d $T/usr/lib/$P
	install -d $T/usr/share/doc/$P
	install -d $T/usr/share/man/man1
	install -m 0755 elida $T/usr/sbin
	install -m 0755 elidad $T/usr/sbin
	install -m 0644 functions $T/usr/lib/$P
	install -m 0644 elida.conf $T/etc/$P
	install -m 0755 elida.init.d $T/etc/init.d/$P
	install -m 0644 elida.1 $T/usr/share/man/man1
	install -m 0644 elidad.1 $T/usr/share/man/man1
	install -m 0644 debian/changelog $T/usr/share/doc/$P/changelog.Debian
	install -m 0644 ChangeLog $T/usr/share/doc/$P/changelog
	install -m 0644 README $T/usr/share/doc/$P
	gzip -9 $T/usr/share/man/man1/*
	gzip -9 $T/usr/share/doc/$P/*
	install -m 0644 debian/copyright $T/usr/share/doc/$P
	dpkg-gencontrol -isp
	chown -R root.root $T
	chmod -R o-s,go=u,go-ws $T
	dpkg --build $T ..

binary-arch:

clean:
	rm -rf debian/files debian/substvars $T
