## elida 0.4

=== debian/changelog ===
elida (0.4) unstable; urgency=low

  * Don't overwrite result/$pkg if it has an old version of $pkg
  * Don't use perl to cumpute dates
  * Support bindmounts (closes: 488335)
  * Fix out-of-date-standards-version
  * Fix copyright-refers-to-versionless-license-file
  * Fix maintainer-script-ignores-errors
  * Fix wrong-name-for-changelog-of-native-package

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 05 Jul 2009 13:14:40 +1000
