## elida 0.4+nmu1

=== debian/changelog ===
elida (0.4+nmu1) unstable; urgency=low

  * Non-maintainer upload to fix release goal.
  * Correct init.d script dependency information and runlevel
    setting (Closes: #548868).

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 19 Mar 2010 09:54:54 +0100
