=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Section: devel
 Priority: optional
-Standards-Version: 3.7.3
+Standards-Version: 3.8.2
 
 Package: elida
 Architecture: all
@@ -12,5 +12,5 @@
  message and downloads the rest of the files of the corresponding
  Debian source package. If there is a previous version in Debian,
  a diff between the old and new source packages is reported. It
- then runs pbuilder, piuparts, lintian and linda. The reports are
+ then runs pbuilder, piuparts, and lintian. The reports are
  compressed and emailed back to the user.
