=== debian/rules ===
--- 
+++ 
@@ -26,8 +26,7 @@
 	install -m 0755 elida.init.d $T/etc/init.d/$P
 	install -m 0644 elida.1 $T/usr/share/man/man1
 	install -m 0644 elidad.1 $T/usr/share/man/man1
-	install -m 0644 debian/changelog $T/usr/share/doc/$P/changelog.Debian
-	install -m 0644 ChangeLog $T/usr/share/doc/$P/changelog
+	install -m 0644 debian/changelog $T/usr/share/doc/$P/changelog
 	install -m 0644 README $T/usr/share/doc/$P
 	gzip -9 $T/usr/share/man/man1/*
 	gzip -9 $T/usr/share/doc/$P/*
