## elida 0.4.0

=== debian/changelog ===
elida (0.4.0) unstable; urgency=medium

  * QA upload.
  * Orphan the package.
  * Refresh packaging:
    + Bump to debhelper compat v13.
    + Bump to Standards-Version 4.6.0.
    + Use "3.0 (native)" source format.
  * debian/rules: Use dh interface.
    + Also make the build reproducible. (Closes: #776955)
  * debian/elida.install: Replace manual file installation.
  * elida.init.d: Convert permission (0644->0755).

 -- Boyuan Yang <byang@debian.org>  Tue, 31 Aug 2021 10:54:30 -0400
