=== debian/control ===
--- 
+++ 
@@ -1,12 +1,28 @@
 Source: elida
-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Section: devel
 Priority: optional
-Standards-Version: 3.8.2
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 4.6.0
+Build-Depends:
+ debhelper-compat (= 13),
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/elida.git
+Vcs-Browser: https://salsa.debian.org/debian/elida
 
 Package: elida
 Architecture: all
-Depends: bzip2, devscripts, diffstat, lintian, mpack, patchutils, pbuilder, piuparts, sudo
+Depends:
+ bzip2,
+ devscripts,
+ diffstat,
+ lintian,
+ lsb-base,
+ mpack,
+ patchutils,
+ pbuilder,
+ piuparts,
+ sudo,
+ ${misc:Depends},
 Description: pbuilder mail interface
  elida accepts the URL of a .dsc file from the subject of a email
  message and downloads the rest of the files of the corresponding
